## rust-tdlib-rs-gen 1.1.0

=== debian/changelog ===
rust-tdlib-rs-gen (1.1.0-1) experimental; urgency=medium

  * Package tdlib-rs-gen 1.1.0 from crates.io using debcargo 2.7.11

 -- Carl Keinath <carl.keinath@gmail.com>  Fri, 02 Jan 2026 20:06:18 +0100
