=== debian/control ===
Source: rust-tdlib-rs-gen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tdlib-rs-parser-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carl Keinath <carl.keinath@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tdlib-rs-gen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tdlib-rs-gen
Homepage: https://github.com/FedericoBruzzone/tdlib-rs
X-Cargo-Crate: tdlib-rs-gen

Package: librust-tdlib-rs-gen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tdlib-rs-parser-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-tdlib-rs-gen+default-dev (= ${binary:Version}),
 librust-tdlib-rs-gen-1-dev (= ${binary:Version}),
 librust-tdlib-rs-gen-1+default-dev (= ${binary:Version}),
 librust-tdlib-rs-gen-1.1-dev (= ${binary:Version}),
 librust-tdlib-rs-gen-1.1+default-dev (= ${binary:Version}),
 librust-tdlib-rs-gen-1.1.0-dev (= ${binary:Version}),
 librust-tdlib-rs-gen-1.1.0+default-dev (= ${binary:Version})
Description: Rust code generator from TDLib's API definitions - Rust source code
 Source code for Debianized Rust crate "tdlib-rs-gen"
