=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tdlib-rs-gen 1.1.0 --all-targets --all-features
Features: test-name=rust-tdlib-rs-gen:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tdlib-rs-gen 1.1.0 --all-targets
Features: test-name=librust-tdlib-rs-gen-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tdlib-rs-gen 1.1.0 --all-targets --no-default-features
Features: test-name=librust-tdlib-rs-gen-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
